body {font-family: "DINOT";}
.arrowDown {position: relative; background: #88b7d5; } 
.arrowDown:after {top: 100%; left: 55%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(136, 183, 213, 0); border-top-color: #455159; border-width: 10px; margin-left: -15px; }

b, strong {font-weight: 500;}

/* #content {padding-bottom:800px;} */
#content a {text-decoration:none;}

a, a:hover {color:#424648;}
a:focus, button:focus {outline:0px !important; -webkit-appearance:none;}
a:focus {color:#424648;}

.spacer {margin:20px 0; display:block;}


/* selectize */
.selectize-control .selectize-input, .selectize-control .selectize-dropdown, .selectize-control .option
{box-shadow:none; border:0; border-radius:0;}










/* paginationBox */
#topPaginationBox {padding:20px 0;}
#topPaginationBox ul {padding-left:0;}
#topPaginationBox li {list-style:none; float:left;}
#topPaginationBox li a {color:#888;}
#topPaginationBox li:hover a {text-decoration:underline;}
#topPaginationBox .dash {margin:0 10px;}


/* Header */
#header {z-index:1000; width:100%; background:white; transition:all 500ms ease; border-bottom:solid 1px #ddd;}
#header .topBanner, #footer .bottomBanner {height:36px; background:url(../img/bg-tile-top-repeat.jpg) repeat-x top left;}

#header .topBar {height:40px; background:#176376;}
#header .topBar .ccol {color:white; font-size:.9em; padding:12px 20px 0 20px;}
#header .topBar .ccol.n1 {float:left}
#header .topBar .ccol.n1 .dash {margin:0 10px;}
#header .topBar .ccol.n2 {float:right}
#header .topBar .ccol.n2 ul {margin:0;}
#header .topBar .ccol.n2 li {list-style:none; float:left;  margin-right:25px;}
#header .topBar .ccol.n2 li:last-child {margin-right:0;}
#header .topBar .ccol.n2 li select {background:none; border:0; vertical-align:middle; background:#176376;}
#header .topBar .ccol.n2 li a {color:white; display:inline-block;}
#header .topBar .ccol.n2 li a img {margin-right:12px; display:inline-block; margin-top:-2px;}
#header .topBar .ccol.n2 li a:hover img {opacity:0.35;}
#header .topBar .ccol.n2 ul, #header .topBar .ccol.n2 select {float:left;}
#header .topBar .ccol.n2 .searchBox {float:left;  height:30px; margin-top:-7px; position:relative; width:210px;}
#header .topBar .ccol.n2 .searchSpot {display:block; position:absolute; width:35px; height:30px; right:0; text-align:center;}
#header .topBar .ccol.n2 .searchSpot img {display:inline-block; margin-top:3px;}
#header .topBar .ccol.n2 .search {display:block;padding:6px 35px 6px 10px; margin:0; border:0;font-style:italic;color:#176376;width:100%;background-color:#e7eaeb;}
/* #header.fixed #slickToggleBtn {right:35px;} */


/* Nav bar */
#header .container {position:relative;}
#header .navBar {margin-bottom:40px;}
#header .logo img {margin-top:31px;}
#header .navBar ul {margin-top:40px; padding:0; float:right;}
#header .navBar ul li {list-style:none; float:left; position:relative; width:auto;}
#header .navBar ul li ul {display:none;}
#header .navBar li a {color:#7a8891; font-size:1em; transition:all 300ms ease;}
#header .navBar li > a {padding:10px 20px;}
#header .navBar li.active > a {background:#e7eaeb; font-weight:bold; color:#0f4e5d; margin-right:1px;}
#header .navBar li:hover > a {background:#e7eaeb; transition:all 300ms ease; color:#0f4e5d; margin-right:1px;}
#header .navBar li:hover > ul {display:block;}

#header .navBar li ul {position:absolute; left:0; top:-11px; z-index:3; background:#E7EAEB; padding:0; width:180px; padding:18px; border-top:solid 1px white;}

#header .navBar li ul li {float:none;  margin-bottom:10px;}
#header .navBar li ul li:last-child {margin:0;}
#header .navBar li ul li a {background:none; padding:0; float:none;}
#header .navBar li ul li:hover a {background:none;}


#header.fixed {position:fixed; top:0; left:0; /* height:188px;*/}
#headerDummy {height:186px; position:relative; background:#F4F4F4;}









/* SlickNav */
.slicknav_menu {display:none; padding:0;}
.slicknav_menu .slicknav_btn {float:left; display:none;}
.slicknav_menu .slicknav_menutxt {display:none;}
.slicknav_menu .slicknav_icon {margin:0; margin-top:2px;}
#slickToggleBtn {display: none; background:none;  border:0; padding:10px 15px; position:absolute; right:15px; top:24px; font-size:1.5em; color:#0f4e5d; border:solid 1px #ddd;}
.slicknav_menu .slicknav_nav {margin:10px;}
.slicknav_menu a:focus {color:white;}


/* Responsive menu box (container) */
#resMenuBox.fixed {position:fixed; top:140px; width:100%; z-index:1000;}




/* bottomLink */
.bottomLink {text-align:center; display:block; color:#424648; font-weight:bold; text-decoration:underline; margin-top:10px; padding:20px;}
.bottomLink:hover {color:#424648; text-decoration:underline !important;}
.bottomLink i {margin-left:10px; font-size:1em; transform: scale(1.1, 0.65); display:inline-block; height:16px; vertical-align:top; margin-top:2px;}
.bottomLink i.glyphicon-triangle-bottom {transform: scale(.45, 1) translate(-20px, 1px); font-size:1.2em;}






/*subContentBox*/
.subContentBox h3 {text-align:center; font-weight:300; color:#62696d; margin:60px 0; font-size:2em;}
.subContentBox h4 {text-align:center; font-weight:normal; font-size:1.6em; margin-top:32px; color:#62696d; margin-bottom:20px;}
.subContentBox .crow {width:1130px; margin:0 auto 0;}



/* Footer */
#footer {position:relative;}
#footer h5, #footer li a, #footer li, #footer table td {color:#7a8891; transition:all 300ms ease;}
#footer h5 {margin-bottom:18px;}

#footer .upper {height:300px; background:#dfe2e3; padding-top:50px;}
#footer .upper ul {padding:0;}
#footer .upper li {list-style:none;}

#footer .upper .iconLinks {margin-left:40px;}
/* #footer .upper .services {width:135px;} */
#footer .upper .services, #footer .upper .iconLinks {float:left;}
#footer .upper .services li {margin-bottom:7px;}
/* #footer .upper .services li:hover a {font-weight:bold;} */
#footer .upper li:hover a, #footer table tr:hover .time {color:#333; cursor:pointer; transition:all 300ms ease;}

#footer .upper .iconLinks li {float:left; margin-right:15px; font-size:1.8em;}
#footer .upper .iconLinks li:last-child {margin-right:0;}
#footer .upper .iconLinks .betaal {margin-top:40px;}

#footer .timeBox {width:310px; margin:0 auto;}
#footer .nav-tabs {border-color:#aaa;}
#footer .nav-tabs > li > a {background:none; border-radius:0; cursor:pointer; padding:5px 15px; font-weight:500; /*bold*/}
#footer .nav-tabs > li.active > a, #footer .nav-tabs > li.active > a:focus, #footer .nav-tabs > li.active > a:hover {border-color:#aaa; border-bottom:solid 1px #dfe2e3;}
#footer .timeBox table {margin-top:8px;}
#footer .nav-tabs > li > a:hover {border-color:#dfe2e3;  border-bottom:solid 1px #aaa;}
#footer .timeBox table tr td:last-child {padding-right:0;} 
#footer .timeBox table td {padding:2px; padding-right:20px;}

#footer .logo, #footer .contact {float:left;}
#footer .logo {text-align:center; width:140px;}
#footer .logo img {width:120px; margin-bottom:20px;}
#footer .logo p {text-align:center; font-weight:500; /*bold*/ color:#7a8891;}

#footer .contact {width:130px; margin-left:50px;}
#footer .contact h3 {font-size:1.45em; color:#7a8891;}
#footer .contact div {color:#7a8891;}
#footer .contact div p {margin-bottom:5px;}

#footer .lower {height:70px; background:#145c6e; padding-top:25px;}
#footer .lower ul {padding:0;}
#footer .lower li {float:left; list-style:none; margin-right:30px;}
#footer .lower li a {color:white;}
#footer .lower li a:hover {text-decoration:underline;}

#footer .contactWoman {position:absolute; right:0; bottom:-26px; z-index:1;}
#footer .contactWoman p {font-family: 'KG Les Bouquinistes de Paris'; color:#7a8891; font-size:1.3em; transform:rotate(7deg); margin:0; margin-left:60px;}
#footer .contactWoman img {margin-top:-6px;}

#footer .bottomBanner {position:absolute; top:auto; bottom:-36px; z-index:2; width:100%;}






/* Media queries */
@media (max-width:1199px) {
    #header .topBar .ccol {padding-left:10px; padding-right:10px;}
    #header .topBar .ccol.n1 .dash {margin:0 5px;}
    #header .topBar .ccol.n2 .searchBox {width:150px;}
    #header .topBar .ccol.n2 ul {padding-left:10px;}
    #header .topBar .ccol.n2 li a img {margin-right:5px;}
    #header .topBar .ccol.n2 li {margin-right:15px;;}

    #header .navBar li > a {padding:6px 10px;}
    #header .navBar li ul {top:-16px; padding:10px;}

    #footer .upper .services, #footer .upper .iconLinks {}
    #footer .upper .iconLinks {margin-left:10px;}
    #footer .upper .iconLinks li {font-size:1.2em;}
    #footer .contact {margin-left:10px;}

    .subContentBox .crow {width:960px;}



}


@media (max-width:991px) {
    #header .topBar .ccol.n1 .description {display:none;}
    #header .col-md-8 {display:none;}
    #header .container {height:100px;}
    #header.fixed {padding-bottom:10px;}

    .slicknav_menu, #slickToggleBtn{display:block;}

    #footer .upper {height:auto;}
    #footer .upper .ccol {width:340px; margin:0 auto; margin-bottom:30px;}
    #footer .upper .ccol.n3 {margin-bottom:80px;}
    #footer .timeBox {margin:0;}

    #footer .lower {height:auto; padding:20px 0;}
    #footer .lower ul {width:500px; margin-top:-10px;}
    #footer .lower ul li {margin:0; margin-left:20px;}
    #footer .contactWoman {bottom:-60px;}

    .subContentBox .crow {width:800px;}
    



}


@media (max-width:860px) {
    .subContentBox .crow {width:700px;}


}


@media (max-width:767px) {   
    #footer .lower ul {width:400px; margin-top:-15px;}
    #footer .contact {margin-left:10px;}
    #footer .contactWoman {margin-right:10px;}

    .subContentBox .crow {width:580px;}

}



@media (max-width:620px) {
    #header .topBar {height:auto; padding-bottom:10px;}
    #header .topBar .ccol.n1, #header .topBar .ccol.n2 {float:none;}
    #header .topBar .ccol.n2 .searchBox {width:200px;}
    #headerDummy {height:212px;}
    #header.fixed {height:auto; /*padding-bottom:5px;*/}

    

    #topPaginationBox ul {padding-left:20px;}

    #resMenuBox.fixed {top:175px;}

    #footer .upper .ccol.n3 {margin-bottom:40px;}
    #footer .contactWoman {display:none;}
    #footer .lower ul {width:100%;}
    #footer .lower ul li {margin:0; margin-right:20px;}

    .subContentBox .crow {width:100%;}

}


@media (max-width:480px) {

}


@media (max-width:380px) {
    #header .topBar .ccol.n2 .searchBox {width:110px;}
    #header .topBar .ccol.n2 li a img {margin-right:2px;}

    #footer .upper {height:auto;}
    #footer .upper .ccol {width:230px;}
    #footer .upper .services, #footer .upper .iconLinks {text-align:center; width:100%; margin-left:0;}
    #footer .upper .iconLinks .volgons ul {margin-left:45px;}
    #footer .upper .iconLinks .betaal ul {margin-left:35px;}
    #footer .upper .ccol.n2 {display:none;}
    #footer .upper .ccol.n3 {margin-bottom:40px;}
    #footer .logo {margin:0 auto; float:none;}
    #footer .contact {text-align:center; width:100%; margin:0;}

}











